วิธี Downgrade Baseband จาก 06.15.00 ไปเป็น 05.13.xx (iPhone 3G Bootloader 5.8 เท่านั้น)

วิธี Downgrade Baseband จาก 06.15.00 ไปเป็น 05.13.xx (iPhone 3G Bootloader 5.8 เท่านั้น)

5
9
แบ่งปัน

คำเตือน!!

– วิธีนี้ใช้ได้กับ iPhone 3G ที่มี bootloader 5.8 เท่านั้น

– วิธีนี้ไม่เหมาะกับมือใหม่

– ถ้าจะลองแนะนำให้ backup ข้อมูลไว้ก่อน

– ถ้าพร้อมก็อ่านต่อ ไม่พร้อมก็ปิดหน้านี้ไปดีกว่าครับ

สิ่งที่ต้องเตรียม

  • iPhone 3G ที่ Jailbreak แล้ว
  • Fuzzyband install จาก Cydia
  • afc2add install จาก Cydia
  • i-FunBox (for Windows) หรือ DiskAid (for Mac)
  • Certificate to use with Fuzzyband

วิธีทำ

Step 1: Download ไฟล์ certificate ICE2-06.15.00.cert ที่นี่

Step 2: Install Fuzzyband จาก Cydia และเปิด app

Step 3: ต่อ iPhone 3G กับ computer ทางสาย USB

Step 4: เปิด i-FunBox และ click File, แล้วเข้าไปที่ Applications/Fuzzyband.app จากนั้นคลิกขวาแล้วเลือก Copy from PC

Step 5: เลือกไฟล์ ICE2-06.15.00.cert ที่คุณโหลดมาแล้ว copy ไปไว้ที่ Applications/Fuzzyband.app.

Step 6: ถอดสาย USB ออกแล้วเข้า Fuzzyband app

Step 7: ใน Fuzzyband, คุณจะเห็น Baseband เวอร์ชั่นล่าสุดของคุณ (ควรจะยังเป็น 06.15.00 อยู่) แต่ตอนนี้คุณสามารถเลือกที่จะ downgrade ไปเป็น 05.13.xx ได้

Step 8: เข้าไป check ที่ General >> about

ปล. ผมไม่มีเครื่อง 3G ลองทำนะครับ แปลมาจาก  redmonpie อย่างเดียว ฉะนั้นถ้าเกิดปัญหาผมอาจจะตอบไม่ได้ ขออภัยล่วงหน้า

แบ่งปัน
>>>>>>>>>>>>>>>>>>>>>>> Mod-P @ iPhonemod <<<<<<<<<<<<<<<<<<<<<<< iPhone 5 (White 32 GB) iOS 6.0 Not Jailbroken Yet <<<<<<<<<<<<<<<<<<<<<<<<<< iPad 3 (White 64 GB) iOS 6.0 Not Jailbroken Yet <<<<<<<<<<<<<<<<<<<<<<<<<<<< Apple TV 2G (720p) FW 4.4.4 Jailbroken by Seas0npass <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Apple TV 3G (1080p) FW 5.1 Not Jailbroken Yet <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Macbook Pro 15" RetinaDisplay (2012) Mountain Lion 10.8.2 <<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Time Capsule 2TB FW 7.6.1 <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< ################## ไม่ได้ใจดีเหมือน Admin กรุณาอย่าถามคำถามที่เขียนไว้แล้ว ##################

9 ความคิดเห็น

  1. Fuzzyband เปิดไม่ขึ้น เด้งปิดเอง ทำยังดีคับ

  2. แลจะรู้ได้ไงว่าเคื่องมี bootloader 5.8 อ่านแล้วงงครับ แต่อยากทำ แอบหวังเล็กๆว่าจะหนีจาก 6.1.5

    • เวรกำ ดันไปใส่ os โม 3.1.3 ทำไม่ได้เลย

  3. ของผม เป็น05.14.04
    สามารถ down ได้ไหมครับ??

Comments are closed.